On Wed, May 29, 2002 at 11:38:57PM -0500, Peter Schultz wrote:
> I'm getting the following error on a just built -current, which was a 
> fresh install of 5.0-CURRENT-20020519-JPSNAP:

Yes, and if you'd been reading the mailing list like you're supposed
to you would have already known about this.


Attachment: msg39019/pgp00000.pgp
Description: PGP signature

Reply via email to